Mailinglist Archive: opensuse-bugs (4653 mails)

< Previous Next >
[Bug 570183] libpoppler security upgrade breaks xpdf
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 24 Feb 2010 15:56:17 +0000
  • Message-id: <20100224155617.C1186CC7D0@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=570183

http://bugzilla.novell.com/show_bug.cgi?id=570183#c44


Swamp Workflow Management <swamp@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status Whiteboard|maint:running:30658 |maint:running:30658
| |maint:released:11.2:30676

--- Comment #44 from Swamp Workflow Management <swamp@xxxxxxxx> 2010-02-24
15:56:15 UTC ---
Update released for: libpoppler-devel, libpoppler-doc, libpoppler-glib-devel,
libpoppler-glib4, libpoppler-glib4-debuginfo, libpoppler-qt2,
libpoppler-qt2-debuginfo, libpoppler-qt3-devel, libpoppler-qt4-3,
libpoppler-qt4-3-debuginfo, libpoppler-qt4-devel, libpoppler5,
libpoppler5-debuginfo, poppler, poppler-debugsource, poppler-tools,
poppler-tools-debuginfo
Products:
openSUSE 11.2 (debug, i586, x86_64)

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >